RubyGems Navigation menu

dotloop 0.1.12

Ruby library for Dotloop API.

Versions:

  1. 0.1.12 - August 29, 2018 (20 KB)
  2. 0.1.11 - November 17, 2017 (20 KB)
  3. 0.1.10 - November 17, 2017 (20 KB)
  4. 0.1.9 - May 15, 2017 (20 KB)
  5. 0.1.8 - December 21, 2016 (19.5 KB)
Show all versions (11 total)

Runtime Dependencies (6):

Development Dependencies (8):

  • bundler ~> 1.16
  • byebug ~> 10.0
  • pry ~> 0.11
  • rake ~> 12.3
  • rspec ~> 3.8
  • rubocop ~> 0.58
  • travis ~> 1.8
  • webmock ~> 3.4
  • Owners:

    Authors:

    • Loft47

    SHA 256 checksum:

    1c684bbe5df2b411531a578d25a7e59ccd62f443e9b759acbe97986078de1cb9

    Total downloads 17,996

    For this version 7,139

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: ~> 2.0

    Links: